a {
    text-decoration: none; /* no underline */
  }
  
  .leaderboard {
    max-width: 490px;
    width: 100%;
    border-radius: 12px;
  }
  .leaderboard header {
    --start: 15%;
    height: 130px;
    background-image: repeating-radial-gradient(circle at var(--start), transparent 0%, transparent 10%, rgba(54, 89, 219, 0.33) 15%, rgba(54, 89, 219, 0.33) 17%), linear-gradient(to right, #5b7cfa, #3659db);
    color: #fff;
    position: relative;
    border-radius: 12px 12px 0 0;
    overflow: hidden;
  }
  .leaderboard header .leaderboard__title {
    position: absolute;
    z-index: 2;
    top: 50%;
    right: calc(var(--start) * .75);
    transform: translateY(-50%);
    text-transform: uppercase;
    margin: 0;
  }
  .leaderboard header .leaderboard__title span {
    display: block;
  }
  .leaderboard header .leaderboard__title--top {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 6.5px;
  }
  .leaderboard header .leaderboard__title--bottom {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 3.55px;
    opacity: 0.65;
    transform: translateY(-2px);
  }
  .leaderboard header .leaderboard__icon {
    fill: #fff;
    opacity: 0.9;
    width: 110px;
    position: absolute;
    top: 50%;
    left: var(--start);
    transform: translate(-50%, -50%);
  }
  .leaderboard__profiles {
    background-color: #fff;
    border-radius: 0 0 12px 12px;
    padding: 15px 15px 20px;
    display: grid;
    row-gap: 8px;
  }
  .leaderboard__profile {
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    align-items: center;
    padding: 10px 30px 10px 10px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 5px 7px -1px rgba(51, 51, 51, 0.23);
    cursor: pointer;
    transition: transform 0.25s cubic-bezier(0.7, 0.98, 0.86, 0.98), box-shadow 0.25s cubic-bezier(0.7, 0.98, 0.86, 0.98);
    background-color: #fff;
    text-decoration: none;
    border-left: 20px;
    margin: 15px;
    margin-bottom: 10px;
  }
  .leaderboard__profile:hover {
    transform: scale(1.2);
    box-shadow: 0 9px 47px 11px rgba(51, 51, 51, 0.18);
  }
  .leaderboard__picture {
    max-width: 100%;
    width: 60px;
    border-radius: 50%;
    box-shadow: 0 0 0 10px #ebeef3, 0 0 0 22px #f3f4f6;
  }
  .leaderboard__name {
    color: #273F63;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.64px;
    margin-left: 12px;
    white-space: nowrap; 
     
  }
  
  .leaderboard__popis {
    color: #979cb0;
    font-weight: 600;
    font-size: 15px;
    letter-spacing: 0.64px;
    margin-left: 12px;
    position: relative;
    left: 10px;
    top: -15px;
    white-space: nowrap;  
  }
  
  .leaderboard__value {
    color: #35d8ac;
    font-weight: 700;
    font-size: 34px;
    text-align: right;
    
  }
  .leaderboard__value > span {
    opacity: 0.8;
    font-weight: 600;
    font-size: 13px;
    margin-left: 3px;
  }
  
  body {
    margin: 0;
    background-color: #eaeaea;
    display: grid;
    height: 100vh;
    place-items: center;
    font-family: "Source Sans Pro", sans-serif;
  }
  
  .leaderboard {
    box-shadow: 0 0 40px -10px rgba(0, 0, 0, 0.4);
  }
  
  .dwnld-btn {
    appearance: none;
    background-color: #fff;
    border: 0px solid rgba(27, 31, 35, .15);
    border-radius: 6px;
    color: #35d8ac;
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    font-weight: 600;
    position: relative;
    text-align: right;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: middle;
    white-space: nowrap;
  }
  
  .dwnld-btn:hover {
  background-color: #35d8ac;
  color: #fff;
  transform: scale(1.2);
  }
  
  .delimiter {
      display:inline-block;
      font-size: 0.5%;
      line-height: normal;
      width: 100%;
      border: 2px solid #375ADC;
      background-color: #375ADC;
      border-radius: 30px;
      cursor: pointer;
      color: white;  
      background-image: repeating-radial-gradient(circle at var(--start), transparent 0%, transparent 10%, rgba(54, 89, 219, 0.33) 15%, rgba(54, 89, 219, 0.33) 17%), linear-gradient(to right, #5b7cfa, #3659db);
      overflow: hidden;  
      pointer-events: none;
  }